[ubuntu/oneiric] system-config-printer 1.3.5+20110801-0ubuntu2 (Accepted)

Till Kamppeter till.kamppeter at gmail.com
Sun Aug 7 14:40:21 UTC 2011


system-config-printer (1.3.5+20110801-0ubuntu2) oneiric; urgency=low

  * debian/patches/23_unblock-pxlmono-driver.patch: Due to a bug
    in Ghostscript producing huge output files when using the PCL-XL driver
    ("pxlmono"/"pxlcolor") the "pxlmono" driver got set to a very low
    priority in system-config-printer so that PCL-5e drivers get preferred.
    This is not needed any more as the Ghostscript bug is fixed in version
    9.04. So we remove this priority exception now. In addition, this
    caused problems with printers which had only a PCL-XL driver assigned
    but not a PCL-5c/e driver (LP: #821818).

Date: Sun, 07 Aug 2011 16:31:19 +0200
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/system-config-printer/1.3.5+20110801-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Aug 2011 16:31:19 +0200
Source: system-config-printer
Binary: system-config-printer-common system-config-printer-udev system-config-printer-gnome python-cupshelpers
Architecture: source
Version: 1.3.5+20110801-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Description: 
 python-cupshelpers - Python modules for printer configuration with CUPS
 system-config-printer-common - Printer configuration GUI
 system-config-printer-gnome - Printer configuration GUI
 system-config-printer-udev - Printer auto-configuration facility based on udev
Launchpad-Bugs-Fixed: 821818
Changes: 
 system-config-printer (1.3.5+20110801-0ubuntu2) oneiric; urgency=low
 .
   * debian/patches/23_unblock-pxlmono-driver.patch: Due to a bug
     in Ghostscript producing huge output files when using the PCL-XL driver
     ("pxlmono"/"pxlcolor") the "pxlmono" driver got set to a very low
     priority in system-config-printer so that PCL-5e drivers get preferred.
     This is not needed any more as the Ghostscript bug is fixed in version
     9.04. So we remove this priority exception now. In addition, this
     caused problems with printers which had only a PCL-XL driver assigned
     but not a PCL-5c/e driver (LP: #821818).
Checksums-Sha1: 
 932051f51cb7eb3663ff8a4ecba3be7c70d9a14e 1506 system-config-printer_1.3.5+20110801-0ubuntu2.dsc
 64fc5ca91ee85a204fba55ffd86942582e9bd0f4 142438 system-config-printer_1.3.5+20110801-0ubuntu2.diff.gz
Checksums-Sha256: 
 c3b63e6a2245e305a1458ad923c717ae3c5c75d611f3b9caf36b386e1407221e 1506 system-config-printer_1.3.5+20110801-0ubuntu2.dsc
 7acb42dc10c0d0d360b2c4142eb50ee6ffcdc00686c216a7376051ced8257423 142438 system-config-printer_1.3.5+20110801-0ubuntu2.diff.gz
Files: 
 295dcab6d6b2f82322c972d880a3d92f 1506 gnome optional system-config-printer_1.3.5+20110801-0ubuntu2.dsc
 7666152f74e5739e22e83e38e774a842 142438 gnome optional system-config-printer_1.3.5+20110801-0ubuntu2.diff.gz
Original-Maintainer: Otavio Salvador <otavio at ossystems.com.br>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4+os8ACgkQTuVatl/cKEnczwCffIfLjyiTzmsph71gZuGanfqU
DmsAnRK1vwjvTert789h4iRUkBgwiogO
=p83U
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list